Bug 92146 - New PGP key for account dbn
Summary: New PGP key for account dbn
Status: RESOLVED FIXED
Alias: None
Product: freedesktop.org
Classification: Unclassified
Component: Account Modification Requests (show other bugs)
Version: unspecified
Hardware: Other All
: medium normal
Assignee: fd.o Admin Massive
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-09-27 18:26 UTC by Dan Nicholson
Modified: 2016-02-15 21:13 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments
New PGP public key C7EC6914 (4.92 KB, text/plain)
2015-09-27 18:26 UTC, Dan Nicholson
Details

Description Dan Nicholson 2015-09-27 18:26:19 UTC
Created attachment 118465 [details]
New PGP public key C7EC6914

The PGP key used for my FDO account is old and only 1024 bits. I have a new key I've been using for a while that's 4096 bits and I'd like to use that for my FDO account.

I've attached the new key, ID C7EC6914. The fingerprint is 6B99 CE97 F17F 48C2 7F72 2D71 023A 4420 C7EC 6914. It's signed with my old (current FDO) key, ID AA8F44D1.

Let me know if you need any more information.
Comment 1 Daniel Stone 2015-09-30 20:32:17 UTC
done, thanks
Comment 2 Tollef Fog Heen 2016-02-15 21:13:10 UTC
Seems like daniels fixed this a while ago, but forgot to close the bug, so closing now.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.